AlmaLinux 2227 Published by

A fence-agents security and bug fix update has been released for AlmaLinux 9.



ALSA-2023:2161 Moderate: fence-agents security and bug fix update


Type:
security

Severity:
moderate

Release date:
2023-05-11

Description
Security Fix(es):
* python-oauthlib: DoS when attacker provides malicious IPV6 URI (CVE-2022-36087)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
Additional Changes:
For detailed information on changes in this release, see the AlmaLinux Release Notes linked from the References section.

References:
RHSA-2023:2161
CVE-2022-36087
ALSA-2023:2161

Updates packages:
fence-agents-ibm-powervs-4.10.0-43.el9.noarch.rpm
fence-agents-common-4.10.0-43.el9.noarch.rpm
fence-agents-virsh-4.10.0-43.el9.noarch.rpm
fence-agents-ibm-vpc-4.10.0-43.el9.noarch.rpm
fence-agents-kubevirt-4.10.0-43.el9.aarch64.rpm
fence-virt-4.10.0-43.el9.x86_64.rpm
fence-virtd-serial-4.10.0-43.el9.x86_64.rpm
fence-virtd-libvirt-4.10.0-43.el9.x86_64.rpm
fence-virtd-tcp-4.10.0-43.el9.x86_64.rpm
fence-virtd-multicast-4.10.0-43.el9.x86_64.rpm
fence-agents-compute-4.10.0-43.el9.x86_64.rpm
fence-virtd-cpg-4.10.0-43.el9.x86_64.rpm
fence-agents-kubevirt-4.10.0-43.el9.x86_64.rpm
fence-virtd-4.10.0-43.el9.x86_64.rpm
fence-agents-compute-4.10.0-43.el9.ppc64le.rpm
fence-agents-kubevirt-4.10.0-43.el9.ppc64le.rpm
fence-agents-wti-4.10.0-43.el9.noarch.rpm
fence-agents-hpblade-4.10.0-43.el9.noarch.rpm
fence-agents-rhevm-4.10.0-43.el9.noarch.rpm
fence-agents-ilo2-4.10.0-43.el9.noarch.rpm
fence-agents-intelmodular-4.10.0-43.el9.noarch.rpm
fence-agents-scsi-4.10.0-43.el9.noarch.rpm
fence-agents-emerson-4.10.0-43.el9.noarch.rpm
fence-agents-ilo-ssh-4.10.0-43.el9.noarch.rpm
fence-agents-ilo-mp-4.10.0-43.el9.noarch.rpm
fence-agents-ibmblade-4.10.0-43.el9.noarch.rpm
fence-agents-sbd-4.10.0-43.el9.noarch.rpm
fence-agents-rsb-4.10.0-43.el9.noarch.rpm
fence-agents-ilo-moonshot-4.10.0-43.el9.noarch.rpm
fence-agents-amt-ws-4.10.0-43.el9.noarch.rpm
fence-agents-heuristics-ping-4.10.0-43.el9.noarch.rpm
fence-agents-vmware-soap-4.10.0-43.el9.noarch.rpm
fence-agents-ifmib-4.10.0-43.el9.noarch.rpm
fence-agents-brocade-4.10.0-43.el9.noarch.rpm
fence-agents-vmware-rest-4.10.0-43.el9.noarch.rpm
fence-agents-cisco-ucs-4.10.0-43.el9.noarch.rpm
fence-agents-ipmilan-4.10.0-43.el9.noarch.rpm
fence-agents-drac5-4.10.0-43.el9.noarch.rpm
fence-agents-eps-4.10.0-43.el9.noarch.rpm
fence-agents-cisco-mds-4.10.0-43.el9.noarch.rpm
fence-agents-eaton-snmp-4.10.0-43.el9.noarch.rpm
fence-agents-rsa-4.10.0-43.el9.noarch.rpm
fence-agents-ipdu-4.10.0-43.el9.noarch.rpm
fence-agents-apc-4.10.0-43.el9.noarch.rpm
fence-agents-bladecenter-4.10.0-43.el9.noarch.rpm
fence-agents-mpath-4.10.0-43.el9.noarch.rpm
fence-agents-apc-snmp-4.10.0-43.el9.noarch.rpm
fence-agents-kubevirt-4.10.0-43.el9.s390x.rpm
fence-agents-aliyun-4.10.0-43.el9.x86_64.rpm
ha-cloud-support-4.10.0-43.el9.x86_64.rpm
fence-agents-kdump-4.10.0-43.el9.x86_64.rpm
fence-agents-azure-arm-4.10.0-43.el9.x86_64.rpm
fence-agents-aws-4.10.0-43.el9.x86_64.rpm
fence-agents-gce-4.10.0-43.el9.x86_64.rpm
fence-agents-all-4.10.0-43.el9.x86_64.rpm
fence-agents-redfish-4.10.0-43.el9.x86_64.rpm
fence-agents-openstack-4.10.0-43.el9.x86_64.rpm
fence-agents-all-4.10.0-43.el9.s390x.rpm
fence-agents-kdump-4.10.0-43.el9.s390x.rpm
fence-agents-zvm-4.10.0-43.el9.s390x.rpm
fence-agents-redfish-4.10.0-43.el9.s390x.rpm
fence-agents-lpar-4.10.0-43.el9.noarch.rpm
fence-agents-kdump-4.10.0-43.el9.ppc64le.rpm
fence-agents-redfish-4.10.0-43.el9.ppc64le.rpm
fence-agents-all-4.10.0-43.el9.ppc64le.rpm
fence-agents-openstack-4.10.0-43.el9.ppc64le.rpm
fence-agents-all-4.10.0-43.el9.aarch64.rpm
fence-agents-redfish-4.10.0-43.el9.aarch64.rpm
fence-agents-kdump-4.10.0-43.el9.aarch64.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:2161 Moderate: fence-agents security and bug fix update